
/* ****************** 제목  ****************** */

.style15782 {position:relative; padding-top:8px;}
.style15782 i {content:''; position:absolute; left:0; top:0; width:20px; height:4px;}

.style25782 {position:relative; padding-left:12px;}
.style25782 i {content:''; position:absolute; left:0; top:50%; width:6px; height:6px; margin-top:-3px; border-radius:3px;}

.style35782 {position:relative; padding-left:12px;}
.style35782 i {content:''; position:absolute; left:0; top:50%; width:6px; height:6px; margin-top:-3px;}

/* ****************** 기본 테이블  ****************** */

.table_2889_ {width: 100%; border-spacing: 0; font-size: 13px; color: #333; border-collapse: collapse;}
.table_2889_ td {border:1px solid #ccc; padding: 5px 10px;}

/* ****************** 제목  ****************** */

.style15782 {position:relative; padding-top:8px;}
.style15782 i {content:''; position:absolute; left:0; top:0; width:20px; height:4px;}

.style25782 {position:relative; padding-left:12px;}
.style25782 i {content:''; position:absolute; left:0; top:50%; width:6px; height:6px; margin-top:-3px; border-radius:3px;}

.style35782 {position:relative; padding-left:12px;}
.style35782 i {content:''; position:absolute; left:0; top:50%; width:6px; height:6px; margin-top:-3px;}

/* ****************** 맞춤형 레이아웃  ****************** */

.empty_2893_ {padding:20px 10px; background:#fafafa; font-size:13px; color:blue; text-align:center;}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_2896_:after {content:''; display:block; clear:both;}
.img_tile_2896_ .item {float:left; position:relative; width:100%;}
.img_tile_2896_ .item a {display:block; text-decoration:none;}
.img_tile_2896_ figure {display:block; margin:0; padding:5px; box-sizing:border-box;}
.img_tile_2896_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_2896_ .text_box {padding:5px; box-sizing:border-box;}
.img_tile_2896_ .text_box p {color:#444;}
.img_tile_2896_ .subject {font-weight:bold;}

.col_1_2896_ .item {width:100%;}
.col_2_2896_ .item {width:50%;}
.col_3_2896_ .item {width:33.3333%;}
.col_4_2896_ .item {width:25%;}
.col_5_2896_ .item {width:20%;}
.col_6_2896_ .item {width:16.6666%;}

.col_1_2896_ .item,
.col_2_2896_ .item2n,
.col_3_2896_ .item3n,
.col_4_2896_ .item4n,
.col_5_2896_ .item5n,
.col_6_2896_ .item6n {clear:both;}

.text_none_2896_ .text_box {display:none;}
.text_right_2896_ figure {float:left; width:50%; padding-right:10px;}
.text_right_2896_ .text_box {float:right; width:50%;}

.text_sml_2896_ .text_box p {margin:5px 0;}
.text_sml_2896_ .subject {font-size:13px; font-weight:bold; line-height:1.6em;}
.text_sml_2896_ .content {font-size:12px; line-height:1.6em;}

.text_mid_2896_ .text_box p {margin:5px 0;}
.text_mid_2896_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_2896_ .content {font-size:13px; line-height:1.6em;}

.text_big_2896_ .text_box p {margin:10px 0;}
.text_big_2896_ .subject {font-size:18px; line-height:1.4em;}
.text_big_2896_ .content {font-size:14px; line-height:1.6em;}

@media (min-width:1024px){
	.img_tile_2896_ .item:before {content:''; display:block; position:absolute; left:0; top:0; width:1px; height:100%; background-color:#e1e1e1; opacity:.5;}
	.col_1_2896_ .item:before,
	.col_2_2896_ .item2n:before,
	.col_3_2896_ .item3n:before,
	.col_4_2896_ .item4n:before,
	.col_5_2896_ .item5n:before,
	.col_6_2896_ .item6n:before {display:none;}
}

@media \0screen{
	.img_tile_2896_ .item:before {content:''; display:block; position:absolute; left:0; top:0; width:1px; height:100%; background-color:#e1e1e1; opacity:.5;}
	.col_1_2896_ .item:before,
	.col_2_2896_ .item2n:before,
	.col_3_2896_ .item3n:before,
	.col_4_2896_ .item4n:before,
	.col_5_2896_ .item5n:before,
	.col_6_2896_ .item6n:before {display:none;}
}

/* ****************** 맞춤형 레이아웃  ****************** */

.empty_2894_ {padding:20px 10px; background:#fafafa; font-size:13px; color:blue; text-align:center;}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_2897_:after {content:''; display:block; clear:both;}
.img_tile_2897_ .item {float:left; position:relative; width:100%;}
.img_tile_2897_ .item a {display:block; text-decoration:none;}
.img_tile_2897_ figure {display:block; margin:0; padding:5px; box-sizing:border-box;}
.img_tile_2897_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_2897_ .text_box {padding:5px; box-sizing:border-box;}
.img_tile_2897_ .text_box p {color:#444;}
.img_tile_2897_ .subject {font-weight:bold;}

.col_1_2897_ .item {width:100%;}
.col_2_2897_ .item {width:50%;}
.col_3_2897_ .item {width:33.3333%;}
.col_4_2897_ .item {width:25%;}
.col_5_2897_ .item {width:20%;}
.col_6_2897_ .item {width:16.6666%;}

.col_1_2897_ .item,
.col_2_2897_ .item2n,
.col_3_2897_ .item3n,
.col_4_2897_ .item4n,
.col_5_2897_ .item5n,
.col_6_2897_ .item6n {clear:both;}

.text_none_2897_ .text_box {display:none;}
.text_right_2897_ figure {float:left; width:50%; padding-right:10px;}
.text_right_2897_ .text_box {float:right; width:50%;}

.text_sml_2897_ .text_box p {margin:5px 0;}
.text_sml_2897_ .subject {font-size:13px; font-weight:bold; line-height:1.6em;}
.text_sml_2897_ .content {font-size:12px; line-height:1.6em;}

.text_mid_2897_ .text_box p {margin:5px 0;}
.text_mid_2897_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_2897_ .content {font-size:13px; line-height:1.6em;}

.text_big_2897_ .text_box p {margin:10px 0;}
.text_big_2897_ .subject {font-size:18px; line-height:1.4em;}
.text_big_2897_ .content {font-size:14px; line-height:1.6em;}

@media (min-width:1024px){
	.img_tile_2897_ .item:before {content:''; display:block; position:absolute; left:0; top:0; width:1px; height:100%; background-color:#e1e1e1; opacity:.5;}
	.col_1_2897_ .item:before,
	.col_2_2897_ .item2n:before,
	.col_3_2897_ .item3n:before,
	.col_4_2897_ .item4n:before,
	.col_5_2897_ .item5n:before,
	.col_6_2897_ .item6n:before {display:none;}
}

@media \0screen{
	.img_tile_2897_ .item:before {content:''; display:block; position:absolute; left:0; top:0; width:1px; height:100%; background-color:#e1e1e1; opacity:.5;}
	.col_1_2897_ .item:before,
	.col_2_2897_ .item2n:before,
	.col_3_2897_ .item3n:before,
	.col_4_2897_ .item4n:before,
	.col_5_2897_ .item5n:before,
	.col_6_2897_ .item6n:before {display:none;}
}

/* ****************** 맞춤형 레이아웃  ****************** */

.empty_2894_ {padding:20px 10px; background:#fafafa; font-size:13px; color:blue; text-align:center;}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_2896_:after {content:''; display:block; clear:both;}
.img_tile_2896_ .item {float:left; position:relative; width:100%;}
.img_tile_2896_ .item a {display:block; text-decoration:none;}
.img_tile_2896_ figure {display:block; margin:0; padding:5px; box-sizing:border-box;}
.img_tile_2896_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_2896_ .text_box {padding:5px; box-sizing:border-box;}
.img_tile_2896_ .text_box p {color:#444;}
.img_tile_2896_ .subject {font-weight:bold;}

.col_1_2896_ .item {width:100%;}
.col_2_2896_ .item {width:50%;}
.col_3_2896_ .item {width:33.3333%;}
.col_4_2896_ .item {width:25%;}
.col_5_2896_ .item {width:20%;}
.col_6_2896_ .item {width:16.6666%;}

.col_1_2896_ .item,
.col_2_2896_ .item2n,
.col_3_2896_ .item3n,
.col_4_2896_ .item4n,
.col_5_2896_ .item5n,
.col_6_2896_ .item6n {clear:both;}

.text_none_2896_ .text_box {display:none;}
.text_right_2896_ figure {float:left; width:50%; padding-right:10px;}
.text_right_2896_ .text_box {float:right; width:50%;}

.text_sml_2896_ .text_box p {margin:5px 0;}
.text_sml_2896_ .subject {font-size:13px; font-weight:bold; line-height:1.6em;}
.text_sml_2896_ .content {font-size:12px; line-height:1.6em;}

.text_mid_2896_ .text_box p {margin:5px 0;}
.text_mid_2896_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_2896_ .content {font-size:13px; line-height:1.6em;}

.text_big_2896_ .text_box p {margin:10px 0;}
.text_big_2896_ .subject {font-size:18px; line-height:1.4em;}
.text_big_2896_ .content {font-size:14px; line-height:1.6em;}

@media (min-width:1024px){
	.img_tile_2896_ .item:before {content:''; display:block; position:absolute; left:0; top:0; width:1px; height:100%; background-color:#e1e1e1; opacity:.5;}
	.col_1_2896_ .item:before,
	.col_2_2896_ .item2n:before,
	.col_3_2896_ .item3n:before,
	.col_4_2896_ .item4n:before,
	.col_5_2896_ .item5n:before,
	.col_6_2896_ .item6n:before {display:none;}
}

@media \0screen{
	.img_tile_2896_ .item:before {content:''; display:block; position:absolute; left:0; top:0; width:1px; height:100%; background-color:#e1e1e1; opacity:.5;}
	.col_1_2896_ .item:before,
	.col_2_2896_ .item2n:before,
	.col_3_2896_ .item3n:before,
	.col_4_2896_ .item4n:before,
	.col_5_2896_ .item5n:before,
	.col_6_2896_ .item6n:before {display:none;}
}

/* ****************** 제목  ****************** */

.style15782 {position:relative; padding-top:8px;}
.style15782 i {content:''; position:absolute; left:0; top:0; width:20px; height:4px;}

.style25782 {position:relative; padding-left:12px;}
.style25782 i {content:''; position:absolute; left:0; top:50%; width:6px; height:6px; margin-top:-3px; border-radius:3px;}

.style35782 {position:relative; padding-left:12px;}
.style35782 i {content:''; position:absolute; left:0; top:50%; width:6px; height:6px; margin-top:-3px;}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_2895_:after {content:''; display:block; clear:both;}
.img_tile_2895_ .item {float:left; position:relative; width:100%;}
.img_tile_2895_ .item a {display:block; text-decoration:none;}
.img_tile_2895_ figure {display:block; margin:0; padding:5px; box-sizing:border-box;}
.img_tile_2895_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_2895_ .text_box {padding:5px; box-sizing:border-box;}
.img_tile_2895_ .text_box p {color:#444;}
.img_tile_2895_ .subject {font-weight:bold;}

.col_1_2895_ .item {width:100%;}
.col_2_2895_ .item {width:50%;}
.col_3_2895_ .item {width:33.3333%;}
.col_4_2895_ .item {width:25%;}
.col_5_2895_ .item {width:20%;}
.col_6_2895_ .item {width:16.6666%;}

.col_1_2895_ .item,
.col_2_2895_ .item2n,
.col_3_2895_ .item3n,
.col_4_2895_ .item4n,
.col_5_2895_ .item5n,
.col_6_2895_ .item6n {clear:both;}

.text_none_2895_ .text_box {display:none;}
.text_right_2895_ figure {float:left; width:50%; padding-right:10px;}
.text_right_2895_ .text_box {float:right; width:50%;}

.text_sml_2895_ .text_box p {margin:5px 0;}
.text_sml_2895_ .subject {font-size:13px; font-weight:bold; line-height:1.6em;}
.text_sml_2895_ .content {font-size:12px; line-height:1.6em;}

.text_mid_2895_ .text_box p {margin:5px 0;}
.text_mid_2895_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_2895_ .content {font-size:13px; line-height:1.6em;}

.text_big_2895_ .text_box p {margin:10px 0;}
.text_big_2895_ .subject {font-size:18px; line-height:1.4em;}
.text_big_2895_ .content {font-size:14px; line-height:1.6em;}

@media (min-width:1024px){
	.img_tile_2895_ .item:before {content:''; display:block; position:absolute; left:0; top:0; width:1px; height:100%; background-color:#e1e1e1; opacity:.5;}
	.col_1_2895_ .item:before,
	.col_2_2895_ .item2n:before,
	.col_3_2895_ .item3n:before,
	.col_4_2895_ .item4n:before,
	.col_5_2895_ .item5n:before,
	.col_6_2895_ .item6n:before {display:none;}
}

@media \0screen{
	.img_tile_2895_ .item:before {content:''; display:block; position:absolute; left:0; top:0; width:1px; height:100%; background-color:#e1e1e1; opacity:.5;}
	.col_1_2895_ .item:before,
	.col_2_2895_ .item2n:before,
	.col_3_2895_ .item3n:before,
	.col_4_2895_ .item4n:before,
	.col_5_2895_ .item5n:before,
	.col_6_2895_ .item6n:before {display:none;}
}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_2896_:after {content:''; display:block; clear:both;}
.img_tile_2896_ .item {float:left; position:relative; width:100%;}
.img_tile_2896_ .item a {display:block; text-decoration:none;}
.img_tile_2896_ figure {display:block; margin:0; padding:5px; box-sizing:border-box;}
.img_tile_2896_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_2896_ .text_box {padding:5px; box-sizing:border-box;}
.img_tile_2896_ .text_box p {color:#444;}
.img_tile_2896_ .subject {font-weight:bold;}

.col_1_2896_ .item {width:100%;}
.col_2_2896_ .item {width:50%;}
.col_3_2896_ .item {width:33.3333%;}
.col_4_2896_ .item {width:25%;}
.col_5_2896_ .item {width:20%;}
.col_6_2896_ .item {width:16.6666%;}

.col_1_2896_ .item,
.col_2_2896_ .item2n,
.col_3_2896_ .item3n,
.col_4_2896_ .item4n,
.col_5_2896_ .item5n,
.col_6_2896_ .item6n {clear:both;}

.text_none_2896_ .text_box {display:none;}
.text_right_2896_ figure {float:left; width:50%; padding-right:10px;}
.text_right_2896_ .text_box {float:right; width:50%;}

.text_sml_2896_ .text_box p {margin:5px 0;}
.text_sml_2896_ .subject {font-size:13px; font-weight:bold; line-height:1.6em;}
.text_sml_2896_ .content {font-size:12px; line-height:1.6em;}

.text_mid_2896_ .text_box p {margin:5px 0;}
.text_mid_2896_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_2896_ .content {font-size:13px; line-height:1.6em;}

.text_big_2896_ .text_box p {margin:10px 0;}
.text_big_2896_ .subject {font-size:18px; line-height:1.4em;}
.text_big_2896_ .content {font-size:14px; line-height:1.6em;}

@media (min-width:1024px){
	.img_tile_2896_ .item:before {content:''; display:block; position:absolute; left:0; top:0; width:1px; height:100%; background-color:#e1e1e1; opacity:.5;}
	.col_1_2896_ .item:before,
	.col_2_2896_ .item2n:before,
	.col_3_2896_ .item3n:before,
	.col_4_2896_ .item4n:before,
	.col_5_2896_ .item5n:before,
	.col_6_2896_ .item6n:before {display:none;}
}

@media \0screen{
	.img_tile_2896_ .item:before {content:''; display:block; position:absolute; left:0; top:0; width:1px; height:100%; background-color:#e1e1e1; opacity:.5;}
	.col_1_2896_ .item:before,
	.col_2_2896_ .item2n:before,
	.col_3_2896_ .item3n:before,
	.col_4_2896_ .item4n:before,
	.col_5_2896_ .item5n:before,
	.col_6_2896_ .item6n:before {display:none;}
}

/* ****************** 표 2.0  ****************** */

.table_665716_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_665716_ * {box-sizing:border-box;}
.table_665716_ table {width:800px; margin:0 auto; border-top:2px solid #d00000; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_665716_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 